<?php

namespace Vinteract\Resources;

use \Vinteract\Client;

use \Illuminate\Database\Eloquent\Model;

class Church extends Model {
	
	public $timestamps = false;
	
	protected $connection = "default";
	
	public function __construct($attributes = []) {
		
		parent::__construct($attributes);
		
		$this->setTable("global_churches");
		
	}
	
}